Anonymous Login
2019-10-23 14:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000778v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:46
Reportersarexpert 
Assigned Tocaseydk 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000778: Contact search box erases first character on search
DescriptionIn Firefox, (maybe IE too) when you search for a contact the first character of the search term is erased when the search is executed.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001878

caseydk (administrator)

Resolved in r1832
+Notes

-Issue History
Date Modified Username Field Change
2011-04-12 09:25 sarexpert New Issue
2011-04-13 11:29 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-04-13 18:41 caseydk Status new => assigned
2011-04-13 18:41 caseydk Assigned To => caseydk
2011-04-26 21:53 caseydk Note Added: 0001878
2011-04-26 21:53 caseydk Status assigned => resolved
2011-04-26 21:53 caseydk Resolution open => fixed
2011-08-16 23:46 caseydk Status resolved => closed
2011-08-16 23:46 caseydk Fixed in Version => 2.4
+Issue History